/*
 * =============================================================================================
 * general page styles
 * =============================================================================================
 */
html { font-size: calc(1em + 1vw) }

body.ausplex {
     background-color: #003333;

     color: #FFFFCC;
     
     margin-top: 0;
     margin-bottom: 2rem;
     margin-left: auto;
     margin-right: auto;
     max-width: 65rem;
     padding-left: 0.5rem;
     
     display: grid;
     justify-content: center;   /* main axis */
     align-content: start;     /* cross axis */
     
    font-family: serif;
    
    font-weight: 400;
    font-style: normal;
    font-size: 0.75rem;
}

/*
 * =============================================================================================
 * headers
 * =============================================================================================
 */
h1 { 
    color: yellow;
    font-family: sans-serif;
    font-size: 200%;
    margin: 0;
    padding: 0;
    padding-bottom: 0.1rem;
    padding-bottom: 0.25rem;
}

h3 { 
    font-family: sans-serif;
    font-size: 125%;
}

/*
 * =============================================================================================
 * top section
 * =============================================================================================
 */

section#top p { margin: 0.1rem; }

/*
 * =============================================================================================
 * links
 * =============================================================================================
 */
a:link {
	color:yellow;
	text-decoration:underline;
    text-decoration-color: green;
}
	
a:visited {
	color:green;
	text-decoration:underline;
    text-decoration-color: green;
}

/*
 * =============================================================================================
 * gallery section
 * =============================================================================================
 */

div#gallery {
    margin: 0;
    padding: 0;
    height: 30%;
}

div#galleryStrip {
    margin: 0;
    padding: 0;
/*    height: 50%; */
}

div#galleryStrip img { width: 20%; height: auto; }

/*
 * =============================================================================================
 * contacts
 * =============================================================================================
 */

div.contact table {
    width=25rem;
    border: none; 
}

div.contact table caption {
    border: none;
    text-align: left;
}

div.contact table caption p { margin: 0; padding: 0; font-size: 90%; }

div.contact table th {
    text-align: right;
    font-weight: 400;
}

div.contact table td {  }


/*
 * =============================================================================================
 * page footers
 * =============================================================================================
 */
div.footer {
    display: block;
    float: bottom;
    column-count: 1;
    column-fill: balance;
    column-gap: 0.25rem;
    column-rule: thin solid black;
    opacity: 0.5;
    font-family: sans-serif;
    font-size: 0.50rem;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

div.footer a {
    color: #ff6600;
    text-decoration: none;
}
